Android manifestuje ...

Tworzenie oprogramowania dla IOS i Android.

Android manifestuje ...

Postprzez karolled » 27 Gru 2016, 01:23

<uses-sdk android:targetSdkVersion='22'> but library uses targetSdkVersion='24'

Taki error mi wyskakuje od kiedy zainstalowalowałem update Google VR package do Unity.
Ja nie chce miec tak wysoko ustawionego minimum skoro robie gre na jak najwięcej telefonów.
Heeeeelp please siedze już przy tym 2dni :-((((
karolled
 
Posty: 2
Rejestracja: 27 Gru 2016, 01:10
Has thanked: 0 time
Been thanked: 0 time

Wróć do iPhone i Android

Kto jest na forum

Użytkownicy przeglądający to forum: Brak zarejestrowanych użytkowników oraz 1 gość